## libtime-warp-perl 0.5

=== debian/changelog ===
libtime-warp-perl (0.5-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:17:30 +0100

libtime-warp-perl (0.5-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: switch to three-line dh(1) variant.
  * debian/copyright: refresh licensa stanzas.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update long description.
  * Add a patch to add encoding information to the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 18:22:45 +0100

libtime-warp-perl (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #525152)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 23 Apr 2009 16:22:41 -0300
