=== debian/control ===
Source: libtime-warp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Time-Warp/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-warp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-warp-perl.git

Package: libtime-warp-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to provide control over the flow of time
 Human external experience unfolds in 3 1/2 dimensions (time has a
 dimensionality of 1/2). The Time::Warp module offers developers control over
 the measurement of time.
