## libtime-warp-perl 0.51

=== debian/changelog ===
libtime-warp-perl (0.51-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/watch: add uversionmangle in case upstream goes back to
    single-digit minor version numbers.
  * New upstream release.
  * Add debian/upstream/metadata
  * Drop pod-encoding.patch, fixed upstream.
  * Build-depend on Test::More 1.00.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 19:10:25 +0200
