=== debian/control ===
Source: libtime-warp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-warp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-warp-perl.git
Homepage: https://metacpan.org/release/Time-Warp

Package: libtime-warp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to provide control over the flow of time
 Human external experience unfolds in 3 1/2 dimensions (time has a
 dimensionality of 1/2). The Time::Warp module offers developers control over
 the measurement of time.
