## libtime-warp-perl 0.52

=== debian/changelog ===
libtime-warp-perl (0.52-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:36 +0000

libtime-warp-perl (0.52-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:32:48 +0100

libtime-warp-perl (0.52-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:20:28 +0000

libtime-warp-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 12:00:38 +0200

libtime-warp-perl (0.51-2) unstable; urgency=medium

  * Team upload.
  * Skip the "use Time::Warp" test in autopkgtest setups
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 27 Apr 2015 23:06:30 +0300
