=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-warp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-warp-perl.git
 Homepage: https://metacpan.org/release/Time-Warp
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-warp-perl
 Architecture: any
