## libtime-warp-perl 0.54

=== debian/changelog ===
libtime-warp-perl (0.54-1build3) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:33 +0100

libtime-warp-perl (0.54-1build2) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:46:14 +0100

libtime-warp-perl (0.54-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:36:08 +0000

libtime-warp-perl (0.54-1) unstable; urgency=medium

  * Import upstream version 0.54.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 18:44:35 +0200

libtime-warp-perl (0.53-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.53
  * Update upstream contact.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Set bindnow linker flag in debian/rules.
  * Add spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:24:48 +0200
