=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/Time-Warp   .*/Time-Warp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
