## libtime-warp-perl 0.55

=== debian/changelog ===
libtime-warp-perl (0.55-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:47:15 +0000

libtime-warp-perl (0.55-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:47 +0100

libtime-warp-perl (0.55-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:20 +0100

libtime-warp-perl (0.55-1) unstable; urgency=medium

  * Import upstream version 0.55.
  * Drop patch which was a now applied pull request.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Sep 2022 19:21:57 +0200

libtime-warp-perl (0.54-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libtest-simple-perl and perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add patch from Github PR to fix several code and test issued caused by
    Time::HiRes being pulled in, which can be seen e.g. in the first perl
    5.36 test rebuilds.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependency.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2022 17:57:31 +0200
