=== debian/control ===
Source: libtime-warp-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-warp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-warp-perl.git
Homepage: https://metacpan.org/release/Time-Warp
Rules-Requires-Root: no

Package: libtime-warp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to provide control over the flow of time
 Human external experience unfolds in 3 1/2 dimensions (time has a
 dimensionality of 1/2). The Time::Warp module offers developers control over
 the measurement of time.
