=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/Time-Warp   .*/Time-Warp-v?@ANY_VERSION@@ARCHIVE_EXT@$
